.logo {
    background-position: left center;
    background-repeat: no-repeat;
    margin-top: 20px;
}

@media (min-width:769px) and (min-width: 768px) {
    .logo {
        width:80%;
        height:0;
        padding-bottom:10%;
        background-image: url("../images/logo.jpg");
 	-moz-background-size:contain;
        -webkit-background-size:contain;
        -o-background-size:contain;
        background-size:contain;
    }
}

@media (max-width: 768px) {
    .logo {
         width:90%;
        height:0;
        padding-bottom:14%;
        background-image: url("../images/logo_small.jpg");
 	-moz-background-size:contain;
        -webkit-background-size:contain;
        -o-background-size:contain;
        background-size:contain;
    }
}
@media (max-width: 357px) {
    .logo {
        width:100%;
        height:0;
        padding-bottom:25%;
        background-image: url("../images/logo_small_s.jpg");
	-moz-background-size:contain;
        -webkit-background-size:contain;
        -o-background-size:contain;
        background-size:contain;
    }
}


.navbar-wenhua {
    background-color: #044a9f;
    border-color: #044a9f;
}

    .navbar-wenhua a {
        color: #fff;
    }

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #044a9f;
    text-decoration: none;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #044a9f;
    border-color: #044a9f;
    text-decoration: none;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.nav .dropdown-menu {
    background-color: #044a9f;
    border-color: #044a9f;
    opacity: 0.9;
}



    .nav .dropdown-menu > li > a, .nav .dropdown-menu > li > a:link {
        color: #ffffff;
        background-color: transparent;
        line-height: 40px;
        display: block;
    }

        .nav .dropdown-menu > li > a:focus, .nav .dropdown-menu > li > a:hover {
            color: #044a9f;
            background-color: #ffffff;
        }

@media (min-width:768px) and (max-width: 1000px) {
    .nav > li:nth-last-child(1) {
        display: none;
    }
}

.newsTitle {
    margin-top: 10px;
    margin-bottom: 0px;
    background-color: #00479d;
}

    .newsTitle a {
        display: block;
        height: 40px;
        width: 160px;
        color: #ffffff;
        line-height: 40px;
        font-size: 18px;
        font-family: 微软雅黑;
        font-weight: bold;
        padding-left: 10px;
    }

.bigNews {
    
    padding-top: 5px;
}

    .bigNews .ls {
        padding-left: 10px;
        padding-right: 10px;
    }

    .bigNews .newsTitle {
        margin-bottom: 10px;
        background-color: transparent;
        border-bottom: solid 5px #00479d;
    }

        .bigNews .newsTitle a {
            color: #00479d;
            padding-left: 0px;
        }

    .bigNews .newsItem {
        border: 1px solid #c0c0c0;
        padding: 10px;
        border-top: 5px solid #044a9f;
    }

    .bigNews .col-md-3 {
        padding: 5px;
    }

    .bigNews .newsItem .ImagePanel {
        margin: -10px;
        margin-bottom: 10px;
    }

    /*@media (min-width: 1200px) {
     .bigNews .newsItem .ImagePanel {
        display:none;
    }
}*/


    .bigNews .newsItem h5 {
        font-size: 16px;
    }

        .bigNews .newsItem h5 a {
            color: #333333;
            font-size: 16px;
        }

    .bigNews .newsItem h6 {
        font-size: 14px;
        color: #666666;
        line-height: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px dashed #cccccc;
    }

@media (min-width: 768px) {
     .bigNews .newsItem h5 {
         min-height:40px;
    }

    .bigNews .newsItem h6 {
        min-height: 130px;
    }
}

@media (min-width: 992px) {
    .bigNews .newsItem h5 {
         min-height:60px;
    }

    .bigNews .newsItem h6 {
        min-height: 230px;
    }
}

@media (min-width: 1200px) {
    .bigNews .newsItem h5 {
        min-height:40px;
    }

    .bigNews .newsItem h6 {
        min-height: 200px;
    }
}

.bigNews .newsItem h7 {
    font-size: 12px;
    color: #999999;
}

.rightPanel {
}




    .rightPanel .newsTitle a {
        width: inherit;
    }

    .rightPanel .bigNews .newsItem {
    }

    .rightPanel .bigNews .col-md-12 {
        padding: 5px;
        padding-top: 0px;
    }



.hdNews {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}

    .hdNews .ls {
        padding-left: 10px;
        padding-right: 10px;
        border: 1px solid #c0c0c0;
        margin-left: 0px;
        margin-right: 0px;
    }



    .hdNews .newsItem {
        padding: 2.2px;
        padding-left: -0px;
        padding-right: -0px;
    }

    .hdNews .col-md-3 {
        padding: 5px;
    }

    .hdNews .newsItem h5 {
        font-size: 16px;
    }

        .hdNews .newsItem h5 a {
            color: #333333;
        }

    .hdNews .newsItem h7 {
        font-size: 12px;
        color: #999999;
    }

@media (min-width: 996px) {
    .cts {
    }

        .cts .newsItem {
            padding: 0px;
            padding-left: -0px;
            padding-right: -0px;
        }
}

.bottomPanel {
    background-color: #044a9f;
    margin-top: 20px;
    height: 100px;
    color: #ffffff;
}


.newsList {
}

    .newsList .newsTitle {
    }

        .newsList .newsTitle .ListTitle {
            padding-left: 30px;
            display: inline-block;
            background-color: #044a9f;
            color: #ffffff;
            line-height: 40px;
            font-size: 18px;
            font-family: 微软雅黑;
        }

@media (min-width:769px) and (min-width: 768px) {
    .newsList .newsTitle .ListTitle {
        width: 200px;
    }
}

@media (max-width: 768px) {
    .newsList .newsTitle .ListTitle {
        width: 100%;
    }
}

.newsList .tbody {
}

    .newsList .tbody .documentTitle a:link {
        font-size: 14px;
        font-family: 微软雅黑;
        color: #333333;
    }

    .newsList .tbody .documentTitle a:visited {
        color: #999999;
    }



@media (max-width: 768px) {
    .newsList .tbody .gotoBtn {
        display: none;
    }
}


.PartLast {
    margin-left: 0px;
    margin-right: 0px;
}

    .PartLast .newsTitle a {
        width: inherit;
    }

    .PartLast .row {
        border: 1px solid #c0c0c0;
        margin-left: 0px;
        margin-right: 0px;
    }

    .PartLast .newsItem a:link {
        font-size: 14px;
        font-family: 微软雅黑;
        color: #333333;
    }

    .PartLast .newsItem a:visited {
        color: #999999;
    }

.SubNavPart {
    margin-left: 0px;
    margin-right: 0px;
}

    .SubNavPart .newsTitle a {
        width: inherit;
    }

    .SubNavPart .row {
        border: 1px solid #c0c0c0;
        margin-left: 0px;
        margin-right: 0px;
    }

    .SubNavPart .newsItem {
    }

        .SubNavPart .newsItem a {
            font-size: 16px;
            font-family: 微软雅黑;
            color: #333333;
            font-weight: bold;
        }




.ViewDocument {
    margin-left: 15px;
    margin-right: 15px;
}

    .ViewDocument .documentTitle {
        text-align: center;
    }

    .ViewDocument h1 {
        font-family: 'Microsoft YaHei';
        color: #333333;
    }

    .ViewDocument .documentAttribute {
        padding-bottom: 20px;
        text-align: right;
    }

    .ViewDocument .documentContent {
    }

@media (min-width: 769px) {
    .ViewDocument h1 {
        font-size: 18px;
    }

    .ViewDocument .documentContent {
        font-size: 14px;
        font-family: 'Microsoft YaHei';
    }
}

@media (max-width: 768px) {
    .ViewDocument h1 {
        font-size: 20px;
    }

    .ViewDocument .documentContent {
        font-size: 16px;
        font-family: 'Microsoft YaHei';
    }

    .min-hidden {
        display: none;
    }
}


.ViewDocument .documentContent img {
    margin-left: auto;
    margin-right: auto;
}

.carousel-caption {
    padding-bottom: 10px;
    bottom: 2px;
}

.searchPanel {
    width: 240px;
    height: 50px;
    padding-top: 60px;
}

    .searchPanel .SearchKey {
        border: 1px solid #044a9f;
        height: 21px;
        line-height: 21px;
    }

    .searchPanel .searchButton {
        margin-top: 4px;
    }

@media (min-width:994px) {
    .searchPanel {
        display: block;
    }
}

@media (max-width: 993px) {
    .searchPanel {
        display: none;
    }
}

.searchResult {
    font-family: 'Microsoft YaHei';
}

    .searchResult td {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }

    .searchResult .DocumentTitle a {
        font-size: 18px;
        line-height: 40px;
    }

    .searchResult .DocumentSummary {
        font-size: 14px;
        line-height: 30px;
    }

    .searchResult .pageNumber td {
        padding: 5px;
    }

    .searchResult .pageNumber span, .searchResult .pageNumber a {
        font-size: 24px;
        display: block;
        padding: 15px;
        line-height: 40px;
        color: #666666;
    }

.searchPageForm {
    margin: 15px;
    font-size: 18px;
}

    .searchPageForm .searchInputBox {
        height: 40px;
        line-height: 30px;
    }

    .searchPageForm .searchButton {
        height: 40px;
        line-height: 30px;
    }

.Jb {
}

    .Jb .newsItem {
        text-align: center;
    }

        .Jb .newsItem img {
            margin: auto;
        }

.download {
}

    .download .newsTitle {
        margin-bottom: 10px;
        background-color: transparent;
        border-bottom: solid 5px #00479d;
    }

        .download .newsTitle a {
            color: #00479d;
            padding-left: 0px;
        }

    .download .downloadbutton {
        display: block;
        width: 100px;
        border: 1px solid #b4b4b4;
        background-image: url("../images/download.jpg");
        background-repeat: no-repeat;
        background-position: 6px center;
        padding: 3px;
        padding-left: 30px;
        margin-top: 5px;
    }

    .download .newsItem {
        border-top: dashed 1px #b4b4b4;
        padding: 3px;
        padding-left: 20px;
        background-image: url("../images/ico02.jpg");
        background-repeat: no-repeat;
        background-position: left center;
    }

.Links {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}
    .Links .newsTitle {
        background-color:#ffffff;
        
        border-bottom:solid 5px #044a9f;
    }

        .Links .newsTitle a {
        color:#044a9f;
        }

    .Links .ls {
        padding-left: 10px;
        padding-right: 10px;
        border: 1px solid #c0c0c0;
        margin-left: 0px;
        margin-right: 0px;
    }



    .Links .newsItem {
        padding: 0px;
        padding-left: -0px;
        padding-right: -0px;
    }

    .Links .col-md-3 {
        padding: 5px;
    }

    .Links .newsItem h5 {
        font-size: 16px;
    }

        .Links .newsItem h5 a {
            color: #333333;
        }

    .Links .newsItem h7 {
        font-size: 12px;
        color: #999999;
    }


/*.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}*/

    /*.row > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }*/
